{
    "transaction_id": "21a749f3-b8d7-4ac2-9e77-69b01a036376",
    "gateway": "umbrella",
    "created_at": "2026-01-05 22:54:05",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189890684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712190100684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239712189740684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767653403246.PAZXh0bgNhZW0BMABhZGlkAastYZc2XzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafHXFj9RC8U07KwSR95GvzqSUQK7LqYILZpI3WGzps5MFcv1uw__aTKUw0oJQ_aem_BWVWBzbdjcdmw_bHcv7-sw",
    "fbp": "fb.1.1767653403247.49500682",
    "customer_ip": "177.107.29.212",
    "customer": {
        "name": "Mauricio Lu\u00eds Gomes Sales",
        "email": "mauriciozz873@gmail.com",
        "phone": "86994156608",
        "document": "04297157306"
    }
}